/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

/*CUSTOM STYLE*/
.flash-logo {
    float: left;
    padding: 0 0 0 20px;
   /* width: 350px;*/
}
.MuseoSlab-500 { 
	font-family: MuseoSlab-500;
	font-weight: normal;
	font-style: normal;
}

@font-face {font-family: 'MuseoSlab-500';src: url('fonts/29A999_0_0.eot');src: url('fonts/29A999_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/29A999_0_0.woff') format('woff'),url('fonts/29A999_0_0.ttf') format('truetype');}
.flash_cont {
	width:100%;
	height:auto;
}
body a:hover {
	color:#9E9E9E !important
}
.abt-cont , catalog_pg {
	font-family:MuseoSlab-500;
}
.abt-cont p {
	color:#fff;
}	
#wrapper #main #sidebar {
    width: 26%;
	color: #FFFFFF;
	background: none repeat scroll 0 0 #454545;
}
#wrapper #main #content {
	width:70%;
}
.search .one_third.useful_links , .search-no-results one_third.useful_links {
    display: none;
}
#wrapper .header-v2 .social-networks a {
    opacity: 1;
}
#wrapper .header-v2 {
    border-top: 0 none;
}
.abt-cont h3, #sidebar .widget h3, .project-content h3 {
    color: #FFFFFF !important;
    font-weight: bold;
}
#wrapper #main #sidebar .widget h3, #wrapper #main #sidebar .widget .heading h3 {
    font-size: 16px !important;
}
.continue.button.large.default {
    bottom: 7px;
    left: 15px;
    position: absolute;
    width: 68%;
}
#wrapper .reading-box p {
    padding: 0 0 40px;
	color: #454545;
    font-weight: bold;
}

/*DYO PAGE*/
.page-template-blank-php div#content {
    background: #fff;
}

/* IFRAME */

.wrapper         {width:100%;height:100%;margin:0 auto;background:#ffffff}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/*@media only screen and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
body #main, body #wrapper {
    background-color: #fff !important;
}
}
*/
@media only screen and (max-device-width: 1024px) and (min-device-width: 769px)
  and (-webkit-min-device-pixel-ratio: 1) {
body #main, body #wrapper {
    background-color: #fff !important;
}
.fluid-width-video-wrapper {
   height: 768px;
}
}

@media only screen and (max-device-width: 768px) and (min-device-width: 737px)
  and (-webkit-min-device-pixel-ratio: 1) {
.fluid-width-video-wrapper {
	height: 815px;
}
#wrapper #main #content { 
	margin-bottom: 0;
}
}

@media only screen and (max-device-width: 736px) and (min-device-width: 668px)
  and (-webkit-min-device-pixel-ratio: 1) {
/*.wrapper {
    width: 768px;
	margin:0 auto;
}*/
.fluid-width-video-wrapper {
	height: 600px;
}
#wrapper #main #content { 
	margin-bottom: 0;
}
}

@media only screen and (max-device-width: 667px) and (min-device-width: 567px)
  and (-webkit-min-device-pixel-ratio: 1) {
  .wrapper {
    width: 667px;
	margin:0 auto;
}
.fluid-width-video-wrapper {
	height: 620px;
}
#wrapper #main #content { 
	margin-bottom: 0;
}
}

@media only screen and (max-device-width: 568px) and (min-device-width: 415px)
  and (-webkit-min-device-pixel-ratio: 1) {
 .wrapper {
    width: 568px;
	margin:0 auto;
}
.fluid-width-video-wrapper {
	height: 600px;
}
#wrapper #main #content { 
	margin-bottom: 0;
}
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px)
  and (-webkit-min-device-pixel-ratio: 1) {
   .wrapper {
    width: 420px;
	margin:0 auto;
}
.fluid-width-video-wrapper {
	height: 530px;
}
#wrapper #main #content { 
	margin-bottom: 0;
}
}

@media only screen and (max-device-width: 374px) and (min-device-width: 300px)
 and (-webkit-min-device-pixel-ratio: 1) {
.wrapper {
    width: 360px;
	margin:0 auto;
}
.fluid-width-video-wrapper {
	height: 440px;
}
#wrapper #main #content { 
	margin-bottom: 0;
}
}